<?
include("../fnc.php");
enlinea_a();

if(!$txtndoc || !$iddoc){
  alert("Parámetros incorrectos","$goback");
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>e-Ducativo - Bienvenido</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="../estilo1.css" rel="stylesheet" type="text/css">
<?=mascara();?>
<script language="javascript">
<!--
function validar(formulario){
 if(document.form1.txtdoc.value=="#"){
   alert("Seleccione un tipo de documento");
   document.form1.txtdoc.focus();
   return (false);
 }

 if(document.form1.txtfechadoc.value==""){
   alert("Ingrese la fecha del documento");
   document.form1.txtfechadoc.focus();
   return (false);
 }

 if(document.form1.txtndoc.value==""){
   alert("Ingrese el número del documento");
   document.form1.txtndoc.focus();
   return (false);
 }

 if(document.form1.txtalumno.value=="SV"){
   alert("Seleccione un alumno");
   document.form1.txtalumno.focus();
   return (false);
 }

 return (true);
}
//-->
</script>
<style type="text/css">
<!--
body {
	background-image: url(../images/tema/bg_pagina.png);
}
-->
</style></head>

<body>
<table width="750" border="0" align="center" cellpadding="0" cellspacing="1" bgcolor="#333333">
  <tr>
    <td bgcolor="#336699">    <table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#E5E5E5">
      <tr bgcolor="#FFFFFF">
        <td width="40%"><img src="../images/logo_5.gif" width="300" height="50"></td>
        <td width="60%" background="../images/back_header_admin.gif" bgcolor="#FFFFFF"><div align="right" class="usuario_nombre_enc"><strong><?echo "$unombre $uapellido";?><br>
          </strong>Tiene <?=mensajes($uuser);?> mensaje(s) sin leer</div></td>
      </tr>
      <tr bgcolor="#FFFFFF">
        <td height="15" colspan="2" background="../images/barra_encabezado.gif">&nbsp;</td>
        </tr>
    </table>
      <table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#FFFFCC">
        <tr>
          <td width="20%" valign="top" background="../images/tema/bg_contenido.png" bgcolor="#FFFFCC"><?php include("menu.php"); ?>&nbsp;</td>
          <td width="80%" valign="top" background="../images/tema/bg_contenido.png" bgcolor="#FFFFCC"><table width="100%"  border="0" cellpadding="0" cellspacing="0" bgcolor="#333333">
            <tr align="center" valign="middle" bgcolor="#FFFFCC">
              <td height="20" bgcolor="#FFFFCC" class="titulo_pagina"><div align="center" class="titulo_seccion">
                <div align="left">
                  <table width="100%" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td background="../images/tema/bg_contenido.png"><div align="center" class="titulo_pagina">
                        <div align="left" class="parrafo">CONTROL DE PAGOS <img src="../images/flecha_3.jpg" width="9" height="9"> <span class="lbl_roja">ELIMINACION de documentos </span></div>
                      </div></td>
                      <td width="65" background="../images/tema/bg_contenido.png"><div align="right"><a href="inicio.php" class="link_parrafo">Inicio<img src="../images/ic_home.png" width="21" height="21" border="0"></a></div></td>
                    </tr>
                  </table>
                </div>
              </div></td>
            </tr>
            <tr>
              <td align="left" valign="top" background="../images/tema/bg_contenido.png" bgcolor="#FFFFCC"><div align="left" class="parrafo">
               <form action="mnt_cp_anulardocto.php" method="post" name="form1" id="form1" onsubmit="return validar(this);">
               <?
               $tabla="";
               $qinfo=mysql_query("select * from cp_recibos where numero = $txtndoc and tipo=$iddoc");
               if(mysql_num_rows($qinfo)>0){
                 $tabla="cp_recibos";
                 $infod=mysql_fetch_array($qinfo);
                 $qdet=mysql_query("select * from cp_detalle_recibos where tipo_doc=$iddoc and numero_doc = $txtndoc");
               }else{
                 $tipodoc="";
                 switch ($iddoc){
                     case 1: $tipodoc="FC";
                     break;
                     case 2: $tipodoc="RC";
                 }
                 $qinfo=mysql_query("select * from cp_cobros where numero=$txtndoc and tipo='$tipodoc'");
                 if(mysql_num_rows($qinfo)>0){
                   $tabla="cp_cobros";
                   $infod=mysql_fetch_array($qinfo);
                   $qdet=mysql_query("select * from cp_det_cobros where tipo='$tipodoc' and cobro=$txtndoc");
                 }
               }

               if($tabla==""){
                 alert("El documento no existe!",$goback);
               }

               ?>
                 <table width="100%"  border="0" cellspacing="0" cellpadding="0">
                   <tr bgcolor="#D1E3FC">
                     <td bgcolor="#CFDFEF" class="lbl_campo">Fecha:</td>
                     <td bgcolor="#ECF2F9"><?=fecha($infod[fecha]);?></td>
                   </tr>
                   <tr bgcolor="#D1E3FC">
                     <td bgcolor="#CFDFEF" class="lbl_campo">Nombre:</td>
                     <td bgcolor="#ECF2F9"><?=$infod[nombre];?></td>
                   </tr>
                   <tr>
                     <td colspan="2" class="lbl_campo"><br>                       <table width="100%"  border="0" cellspacing="0" cellpadding="0">
                       <tr bgcolor="#CFDFEF">
                         <td width="11%">Cantidad</td>
                         <td width="68%">Descripci&oacute;n</td>
                         <td width="21%"><div align="center">Valor</div></td>
                       </tr>
                         <?
                       $i=0;
                       $total=0;
                       while($idet=mysql_fetch_array($qdet)){
                       $i++;
                       if($tabla=="cp_cobros"){
                         $valor=moneda($idet[cantidad]*$idet[valorunit]);
                       }else{
                         $valor=moneda($idet[valor]);
                       }
                       ?>
                         <tr class="parrafo" bgcolor="<?=color_fila($i);?>">
                           <td><?=$idet[cantidad];?></td>
                           <td><?=$idet[descripcion];?></td>
                           <td><div align="center"><?=$valor;?></div></td>
                         </tr>
                         <?
                       }
                       $i++;
                       ?>
                         <tr class="parrafo" bgcolor="<?=color_fila($i);?>">
                           <td><div class="lbl_campo">TOTAL</div></td>
                           <td>&nbsp;</td>
                           <td><div align="center" class="lbl_campo"><?=moneda($infod[total]);?></div></td>
                         </tr>
  
                   </table></td></tr>
                   <tr bgcolor="#CFDFEF">
                     <td width="14%" class="lbl_campo"><input name="txtndoc" type="hidden" id="txtndoc" value="<?=$txtndoc;?>">
                       <input name="iddoc" type="hidden" id="iddoc2" value="<?=$iddoc;?>">
                       <input name="tipo_trn" type="hidden" id="tipo_trn" value="Eliminar">
                       <input name="tabla" type="hidden" id="tabla" value="<?=$tabla;?>">                       </td>
                     <td width="86%"><input name="Submit" type="submit" class="boton_guardar" value="Eliminar documento"></td>
                   </tr>
                 </table>
                    </form>
                </div></td>
              </tr>
          </table></td>
        </tr>
    </table>    </td>
  </tr>
</table>
</body>
</html>